
/* ----------------------- BOXES ------------------------- */

.box {
	margin-bottom:20px;
	background:#ffffff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	overflow:hidden;
}

.box-head {
	background:url(../images/cat-heading.jpg) repeat-x 0 0 #87aa07;
	color:#fff;
	padding:1px 0 3px 12px;
	font-size:21px;
	line-height:35px;
	text-transform:uppercase;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	border-bottom:1px solid #efefef;
	font-family: 'Open Sans', sans-serif;
}
.box-head a {
	color:#fff;
	text-decoration:none;
}
#categories ul li.category-products{
	padding-left:25px!important;
}
#categories ul li.category-products a:hover,
#categories li .category-subs-parent-selected,
#categories ul li .category-subs-selected,
.box-head a:hover {
	color:#0678bf;
}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {
	background:url(../images/cat-li-bg.png) repeat-x 0 0 #efefef;
	padding:6px 0 8px 13px;
}
.box-body ul li a {
	color:#7e7e7e;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/cat-marker.png) no-repeat 0 0;
	padding:1px 0 0 26px;
}
.box-body ul li a:hover {
	color:#0897da;
}

.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {
	background:url(../images/cat-li-bg.png) repeat-x 0 0 #f5f5f5;
	padding:6px 0 8px 13px;
	height:18px;
	overflow:hidden;
}
.box-body ol li a {
	color:#7e7e7e;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/cat-marker.png) no-repeat 0 0;
	padding:1px 0 0 26px;
	height:22px;
	display:block;
	overflow:hidden;
	
}
.box-body ol li a:hover {
	color:#0897da;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}
#moreinformation .box-head{  font-size:18px;} 


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline; background:none; padding:0;}
#orderhistory li:first-child{ border:none;}
#orderhistory li { background:none; border-top:1px solid #efefef;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center; padding:15px 0;}
#featured .box-body .normalprice {text-decoration:line-through; color:#3b3b3e;
	font-size:17px;
	line-height:22px;
	font-weight:normal;
	margin:0;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#3b3b3e;
	font-size:17px;
	line-height:22px;
	font-weight:normal;
	margin:0;}


#whatsnew {}
#whatsnew .box-body{ text-align:center; padding:15px 0;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#3b3b3e;
	font-size:17px;
	line-height:22px;
	font-weight:normal;
	margin:0;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#3b3b3e;
	font-size:17px;
	line-height:22px;
	font-weight:normal;
	margin:0;}


#specials {}
#specials .box-body{ text-align:center; padding:15px 0;}
#specials .box-body .normalprice {text-decoration:line-through; color:#3b3b3e;
	font-size:17px;
	line-height:22px;
	font-weight:normal;
	margin:0;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#3b3b3e;
	font-size:17px;
	line-height:22px;
	font-weight:normal;
	margin:0;}


#reviews {}
#reviews .box-body{ text-align:center; padding:15px 0;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center; padding:15px 5px;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}

#search .box-body{
	overflow:hidden;
	width:100%;
	padding:10px 0 6px 0px;
}
#search .advsearch{
	color:#464646;
	font-size:13px;
	line-height:24px;
	text-decoration:underline;
	text-transform:lowercase;
	font-family: 'Droid Sans', sans-serif;
	margin:0 0 0 15px;
}
#search .advsearch:hover{ text-decoration:none;}
#search input{ border:solid 0px; padding:0; background:url(../images/search.gif) no-repeat 0 0;  width:33px; height:22px; vertical-align:middle; float:right; margin-right:14px; display:none; text-indent:-1000px; cursor: pointer;}
#search .input1{
	display:block;
	border:solid 1px #e8e8e7; 
	width:184px!important;
	cursor:text;
	padding: 5px 2px 5px 2px; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	background:#fff;
	text-indent:0;
	height:15px!important;

}


#manufacturers {}
#manufacturers .box-body {text-align:center; padding:10px 0;}


#currencies {}
#currencies .box-body {text-align:center; padding:10px 0;}
#currencies select{ width:90%;}


#recordcompanies {}
#recordcompanies .box-body {text-align:center; padding:10px 0;}


#musicgenres {}
#musicgenres .box-body {text-align:center; padding:10px 0;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center; padding:10px 0;}


#whosonline {}
#whosonline .box-body {text-align:center; padding:10px 0;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart li:first-child{ border:none;}
#shoppingcart li { background:none; border-top:1px solid #efefef;}
#shoppingcart li a{ padding:0; background:none;}
#shoppingcart .price{ padding:0 15px;}
